
.mobiletab{
    width:20.25rem;
}
.specialchar {
   display:inline-block;
   width: 8.7px;  /* Find the right value */
}
.googleMap{
  position: relative;
  height: 0;
  padding-bottom: 50%;
}
.innershadow {
  box-shadow: 12px 12px 32px rgba(13, 39, 80, 0.25), -10px -10px 15px white, inset -15px -15px 20px rgba(255, 255, 255, 0.7), inset 8px 8px 30px rgba(13, 39, 80, 0.2);
}
.HOME0{border-radius:1rem;text-align:center;margin-top:0.7rem;color:#30cf5e;font-size:1.5rem;color:black;background-color:#30cf5e;}
.googleMap iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.flashcard {
     position: relative;
     background-color: #fff;
     border: 1px solid #ccc;
     border-radius: 8px;
     overflow: hidden;
 }
.flashcard input[type="radio"]:checked + label {
     background-color: red;
 }
input[type="date"]::-webkit-inner-spin-button,
input[type="date"]::-webkit-calendar-picker-indicator {
    display: none;
    -webkit-appearance: none;
       opacity: 0;
}

.chart {
      height: 20px;
      width: 100%;
    }

.main-heading {
  font-family: sans-serif;
  font-size: 14px;
}

.col-headings {
  font-family: sans-serif;
  font-size: 13px;
  color: #eee;
  text-align: left;
}
@import url('https://fonts.googleapis.com/css2?family=Ubuntu&family=Sora:wght@100..800&display=swap');
/*@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,100..900;1,100..900&family=Space+Mono:ital,wght@0,400;0,700;1,400;1,700&display=swap')
/*@import url('https://fonts.googleapis.com/css2?family=Krona+One&family=Roboto+Flex:opsz,wght@8..144,100..1000&display=swap')*/

body,h1,h2,h3,h4,h5,h6,ol,ul,p,li {margin: 0;padding: 0;font-weight:normal;}
.sectionlabel {
  border-bottom: 1px solid #ddd;
  background-color: #fffafa;
  cursor: pointer;
  display: block;
  padding: 0;
  margin: 0;
  color: black;
  position: relative;
  font-size: 1rem;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.sectionlabel::after {
  content: "▶";
  position: absolute;
  right: 0px;
  top: 50%;
  transform: translateY(-50%);
  color: black;
  opacity: 0.5;
  font-weight: 100;
  font-size: 16px;
}
.sectiondiv {
  color: #666;
  overflow: hidden;
  padding: 0;
  visibility: hidden;
  max-height: 0;
  transition: all 0.8s ease;
}
.sectiondiv * {
  opacity: 0;
  transition: all 0.8s ease;
}
.sectioninput {
  display: none;
}
.sectioninput:checked + label + div {
  padding: 20px;
  max-height: 200vh;
  visibility: visible;
  opacity: 1;
}
.sectioninput:checked + label + div * {
  opacity: 1;
}
.sectioninput:checked + label::after {
  content: "▼";
  color:black;
}
L{border-top-left-radius:8px;background-color:#002d3d;color:white;}
R{border-top-right-radius:8px;background-color:#002d3d;color:white;}
.btlr {border-top-left-radius:8px;background-color:#002d3d;color:white;}
.btrr {border-top-right-radius:8px;background-color:#002d3d;color:white;}
.body {background-color:#e6e7e8}
.body2 {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
  gap: 5%;
  background-image: url("https://pixabay.com/get/gb418a8959f5a53ce00a9bd4dcaa1d760a108bd80f2508affc16a88b806256f1fa32ec1ea8b05422234aaa57109a8c503_1920.jpg");
  background-size: cover;
  background-position: center;
  background-color: #EEE;
  background: radial-gradient(circle farthest-side at 0% 50%, #EEE 23.5%, rgba(240,166,17,0) 0) 21px 30px,
		radial-gradient(circle farthest-side at 0% 50%, #DDD 24%, rgba(240,166,17,0) 0) 19px 30px,
		linear-gradient(#EEE 14%, rgba(240,166,17,0) 0, rgba(240,166,17,0) 85%, #EEE 0) 0 0,
		linear-gradient(150deg, #EEE 24%, #DDD 0, #DDD 26%, rgba(240,166,17,0) 0, rgba(240,166,17,0) 74%, #DDD 0, #DDD 76%, #EEE 0) 0 0,
		linear-gradient(30deg, #EEE 24%, #DDD 0, #DDD 26%, rgba(240,166,17,0) 0, rgba(240,166,17,0) 74%, #DDD 0, #DDD 76%, #EEE 0) 0 0,
		linear-gradient(90deg, #DDD 2%, #EEE 0, #EEE 98%, #DDD 0%) 0 0 #EEE;
	background-size: 40px 60px;
}

.top-box{box-shadow: inset 0 7px 9px -7px rgba(0,0,0,0.4);}
.bottom-box{box-shadow: inset 0 -7px 9px -7px rgba(0,0,0,0.4);}
.btl{border-left:1.5px solid lightgrey;border-top:1.5px solid black;;}
.btr{border-right:1.5px solid lightgrey;border-top:1.5px solid black;}
.bt{border-top:1.5px solid grey;}
.bl{border-left:1.5px solid grey;}
.br{border-right:1.5px solid grey;}
.bb{border-bottom:1.5px solid grey;}
.bbl{border-left:1.5px solid lightgrey;border-bottom:1.5px solid black;}
.bbr{border-right:1.5px solid lightgrey;border-bottom:1.5px solid black;}
.col-12{position:relative;width:100%;min-height:1px;padding-right:7px;padding-left:7px;}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
.sha_tile > div{position:relative;border:1px solid rgba(255,255,255,0.7);background-color:rgba(0,0,0,0.01);border-radius:8px;padding:5px;box-shadow:15px 5px 20px -10px rgba(0,0,0,0.15),                 -15px -5px 20px -10px rgba(255,255,255,0.8);}
.sha_tile > div span.tile_icon{display:inline-block;width:3rem;height:1rem;text-align:center;line-height:3rem;font-size:20px;border-radius:15px;border:1px solid rgba(0,0,0,0.02);background-color:rgba(0,0,0,0.01);color:rgba(49,69,106,0.6);box-shadow:6px 6px 10px -1px rgba(0,0,0,0.15),                 -6px -6px 10px -1px rgba(255,255,255,0.7);}
.sha_tile > div span.tile_info{position:absolute;display:inline-block;font-size:16px;font-weight:500;color:black;padding-left:14px;}
.sha_tile > div span.tile_info span{display:block;font-weight:400;color:black;}
.sha_tile:not(last-child){margin-top:5px;margin-bottom:5px;}
.tr
 .tableFixHead {
        overflow-y: auto; /* make the table scrollable if height is more than 200 px  */
        height: 70vh; /* gives an initial height of 200px to the table */
      }
      .tableFixHead thead th {
        position: sticky; /* make the table heads sticky */
        top: 0px; /* table head will be placed from the top of the table and sticks to it */
      }
  .tableFixHead  tr>th:first-child,tr>td:first-child {
    position: sticky;
    background-color:#f4fff0;
    color:black;
    width:100px;
    left: 0;
  }
table, th, td {
  border: 1px solid grey;
  border-collapse: collapse;
  background-color:#f4fff0;
  font-size:0.9rem;
}
.loading {
  display: inline-block;
  width: 3.5rem;
  height: 3.5rem;
  border: 5px solid red;
  border-radius: 50%;
  border-top-color: #fff;
  animation: spin 1s ease-in-out infinite;
  -webkit-animation: spin 1s ease-in-out infinite;
}

@keyframes spin {
  to { -webkit-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
  to { -webkit-transform: rotate(360deg); }
}
.db{background-color:#002d3d;color:white;}
th {
    background-color:#002d3d;color:white;text-align:left;
}
small{font-size:0.45rem}
.small{font-size:0.45rem;}
.medium{font-size:0.6rem;}
.ml{font-size:0.7rem;}
.large{font-size:0.8rem;}
.label input[type="radio"]:checked ~ img{
    box-shadow:inset 7px 7px 15px rgba(55,84,170,.15),
			inset	-7px -7px 20px rgba(255,255,255,1),
			inset	0px 0px 4px rgba(255,255,255,0);

}
.label input[type="radio"]:checked ~ svg{
    background-color:#002D3D;
    color:white;
}
.label2 input[type="radio"]:checked ~ svg{
    background-color:lightgrey;
    color:black;
}
.label3 input[type="radio"]:checked ~ div{
    background-color:#30cf5e;
    color:black;
}
label input[type="radio"]:checked ~ .icon-box {
  background: linear-gradient(138deg, #da2c4d, #f8ab37);
  color: #fff;
}
label input[type="radio"] {
  display: none;
}
label .icon-box {
  position: relative;
  cursor:pointer;
  display: flex;
  width: 1.5rem;
  height:1.5rem;
  padding-left: 0.5rem;
  flex-direction: column;
  background-color: white;
  color: black;
  font-size: 16px;
  transition: 0.5s;
  border:1px solid grey;
  user-select: none;
}
h2{font-size:1rem;margin:0;padding:0;}
p{font-size:0.85rem;margin:0;padding:0;font-family: "Ubuntu", sans-serif;color:black;}
dt{font-size:0.85rem;margin:0;padding:0;font-family: "Ubuntu", sans-serif;}
d{font-size:0.85rem;margin:0;padding:0;font-family: "Ubuntu", sans-serif;text-align:right;color:black}
u {font-size:max(0.8vw,0.8rem)};
li {font-size:0.7rem;margin:0;padding:0.3rem;}
a,img {cursor:pointer;text-decoration:none;color:black;font-size:0.9rem;}
.dot {height: 0.9rem; margin-bottom:0rem;width: 0.9rem; border-radius: 50%;display: inline-block;}
.dot2 {cursor:pointer;height: 2rem; margin-bottom:0.1rem;width: 2rem; border-radius: 50%;display: inline-block;}
.grey{background-color:lightgrey;}
input {border-bottom:1px solid silver;border-top:none;border-left:none;border-radius:0.1rem;padding:0.2rem;margin-bottom:0.5rem;width:100%;}
select {bborder-top:none;border-left:none;border-radius:0.1rem;padding:0.2rem;margin-bottom:0.5rem;width:100%;}
.inp{width:100%;border:none;font-size:13px;padding:0;margin:0;}
ul {list-style-type:none;}
button{ margin: 0;padding: 0;border: none;font: inherit;color: inherit; background: none;}
.large_white {color:white;;font-size:1.2rem;}
.large_black {color:black;font-size:1.25rem;}
* {box-sizing: border-box;font-family: "Ubuntu", sans-serif;}
body {--border: 1px solid lightgrey;--padding: 0.3rem;--border-thick: 0; margin: 0;font-family: "Krona One", sans-serif}
.container {max-width: max(85%,1440px);margin: 0 auto; }
.pressed2{box-shadow: inset 15px 15px 20px -20px #555;}
.pressed{box-shadow: rgba(3, 102, 214, 0.3) 0px 0px 0px 3px;}
.pressed3o{box-shadow:inset 7px 7px 15px rgba(55,84,170,.15),
			inset	-7px -7px 20px rgba(255,255,255,1),
			inset	0px 0px 4px rgba(255,255,255,0);}
.pressed3x{
  box-shadow: 2px 2px 4px 0 var(--clay-box-shadow), inset -8px -8px 12px 0 var(--light-inset-shadow), inset 8px 8px 12px 0 var(--dark-inset-shadow);
}
.pressed3{background-color:#002D3D;color:white;}
.borders{box-shadow: none;}
.borders2{border: none;}
.box {display: block;padding: var(--padding);border-width: var(--border-thick);border: var(--border-thick) solid;outline: var(--border-thick) solid transparent;outline-offset: calc(var(--border-thick) * -1);}
.coleq  {--space: 1rem;display: flex;flex-wrap: wrap;margin: calc(var(--space) / 2 * -1);}
.coleq > *  {flex-grow: 1}
.row {display: flex;flex-direction: column;justify-content: flex-start;--space: 1rem;}
.row > * + * {margin-top: var(--space);}
.col2row {--threshold: 60rem;--space: 1rem;--large: calc(1 + 7 / 10);display: flex;flex-wrap: wrap;margin: calc(var(--space) / 2 * -1);}
.col2row > * {flex-grow: 1;flex-basis: 100px;margin: calc(var(--space) / 2);}
.grid {--min: max(12vw,10rem);--space: 0.5rem;align-content: start;display: grid;gap: var(--space);grid-template-columns: 100%;}
.grid.aboveMin {grid-template-columns: repeat(6,1fr);}
.grid2.aboveMin {grid-template-columns: repeat(auto-fit, minmax(var(--min), 1fr));}
.frame {padding-bottom: calc(var(--n) / var(--d) * 100%);position: relative;}
.frame619 {--n: 6;--d: 19;}
.frame916 {--n: 9;--d: 16;}
.frame169 {--n: 16;--d: 9;}
.frame21 {--n: 6;--d: 15;}
.frame69 {--n: 6;--d: 9;}
.frame64 {--n: 6;--d: 4;}
.frame-square {--n: 6;--d: 6;}
.frame > * {overflow:hidden;position:absolute;top:0;right:0;bottom:0;left:0;display: flex;justify-content: center;align-items: center;}
.frame > img,.frame > video {width: 100%;height: 100%;object-fit: fill;}
.sidebar {overflow: hidden;--space: 1em;--side-width: 15.8rem;--content-min: 50%;}
.sidebar > * {display: flex;flex-wrap:wrap;margin:calc((var(--space)/ 2) * -1);}
.sidebar > * > * {flex-basis: var(--side-width);flex-grow: 1;margin: calc((var(--space) / 2));}
.sidebar > * > :last-child {flex-basis: 0;flex-grow: 999;min-width: calc(var(--content-min) - var(--space));}
.reel {--space: 1rem;--itemWidth: auto;--height: auto;--trackColor: white;
  --thumbColor: #8f6435;display: flex;height: var(--height);overflow-x: auto;  overflow-y: hidden;scrollbar-color: var(--thumbColor) var(--trackColor);}
.reel::-webkit-scrollbar {height: 0rem;}
.reel::-webkit-scrollbar-track {background-color: var(--trackColor);}
.reel::-webkit-scrollbar-thumb {background-color: var(--trackColor);background-image: linear-gradient(var(--trackColor) 0,var(--trackColor) 0.25rem,var(--thumbColor) 0.25rem,var(--thumbColor) 0.75rem,var(--trackColor) 0.75rem);}
.reel > * {flex: 0 0 var(--itemWidth);}
.reel > img {height: 100%;flex-basis: auto;width: auto;}
.reel > * + * {margin-left: var(--space);}
.reel.overflowing {padding-bottom: var(--space);}
.cover {--padding: 1rem;--min-height: 50vh;--space: 1rem;display: flex;flex-direction: column;min-height: var(--min-height);padding: var(--padding);}
.cover > * {margin-top: var(--space);margin-bottom: var(--space);}
.center {box-sizing: content-box;display: block;margin-left: auto;margin-right: auto; max-width: 60ch;}
.desktop {display: block;}
.desktop-inline {display: inline-block;}
.mobile {display: none;}
.topa2c{top:4.7rem}
@media screen and (max-width: 960px) {.topa2c{top:7.6rem}.desktop {display: none;}.mobile {display: block;}.desktop-inline {display: none;}.mobiletab{width:100%;}}
.tabinput {position: absolute;opacity: 0;z-index: -1;}
.tab {width: 100%;overflow: hidden;}
.tab-label {display: flex;justify-content: space-between;padding: 0.5em;background: #001935;font-weight: bold;cursor: pointer;}
.tab-label:hover {background: #aaa;}
.tab-label3 {display: flex;justify-content: space-between;padding: 0.5em;font-weight: bold;cursor: pointer;}
.tab-label::after {content: "\27A4";width: 1em;height: 1em;text-align: center;transition: all 0.35s;}
.tab-label3::after {content: "\27A4";width: 1em;height: 1em;text-align: center;transition: all 0.35s;}
.tab-label2 {display: flex;padding: 0.5em;border:none;font-weight: normal;cursor: pointer;}
.tab-label4 {display: flex;padding: 0.5em;background-color: white;font-weight: bold;cursor: pointer;}
.tab-label2::after {content: "";width: 1em;height: 1em;text-align: center;transition: all 0.35s;}
.tab-content {max-height:0;padding:0;color:#2c3e50;margin-bottom:0.3rem; transition:all 0.35s;}
.tab-close {display: flex;justify-content: flex-end;padding: 1em;font-size: 0.75em;background: #eee;cursor: pointer;}
.tab-close:hover {background: #1a252f;}
input:checked + .tab-label {background: #001731;}

input:checked ~ .tab-content {max-height: 100vh; }
.reelbutton{cursor:pointer;font-size:30px;background-color:#eee;position:absolute;top:40%;height:2.5rem;width:2.5rem}
.reelbutton2{cursor:pointer;font-size:22px;color:white;background-color:#03039F;position:absolute;top:40%;left:1.5rem;height:2rem;width:2rem}
.calendar-wrapper {max-width: min(100%,30rem);}
.calendar {display: grid;grid-template-columns: repeat(7, 1fr);}
.first-day {grid-column-start: 3;}
.day-name {background: #eee;margin:0.3rem;}
.bordergrey{border:none;}
.func {cursor:pointer;}
ol {list-style: none;margin: 0;padding: 0;text-align: center;}
.day{cursor:pointer;background:#f8f8f8;margin:0.3rem;}
.headertop{z-index:9;color:black;;width:100%;padding-left:0rem;margin:0;border-bottom:none}
.headertopleft{padding:0 0 0 0.5rem;margin:0;justify-content:space-between}
.wishlist{margin:0 0.7rem 1rem 0.7rem;display:inline-block;line-height:max(2.5vw,3rem);position:relative}
.headertopmiddle{position:relative;padding-top:0.2rem;margin:0;line-height:3rem;}
.mobiletop{padding-top:0.5rem;text-align:center;}
.headertopcols{padding-top:0;padding-bottom:0;margin-top:0;width:100%;display:grid;grid-template-columns:1fr 1fr 1fr;}
.headertopcols2{padding-top:0;padding-bottom:0;margin-top:0;width:100%;display:grid;grid-template-columns:1fr 1fr 1fr;}
.headertopsvg{color:white;;vertical-align: middle;height:max(2vw,2.5rem);width:max(2vw,2.5rem)}
.headertopsvg1{color:white;;vertical-align: middle;height:1.5rem;width:1.5rem}
.headertopsvg2{border-radius:50%;border 1px solid white;color:yellow;vertical-align: middle;height:max(2.5vw,2rem);width:max(2.5vw,2rem)}
.headertopsearch{padding:0.4rem;background-color:white;color:#B8860B;vertical-align: middle;height:2.5rem;width:2.5rem;border-radius:0}
.headertopright{display:flex;justify-content:space-around;align-items:flex-start;padding: 0.2rem 0.5rem 0 0}
.headernote{padding-left:1rem;font-size:12px;width:100%;position:absolute;top:-1.6rem;left:0}
.navlabel{justify-content:flex-start;color:white;}
.amenu{height:3.3rem;width:2.8rem;border-radius:10px;}
.lmenu{color:black;display:block;text-align:center;}
.navsvg {vertical-align: middle;height:2.8rem;width:2.8rem;padding:0.4rem;border-radius:10px;}
.navsvg2 {vertical-align: middle;height:1.4rem;width:1.4rem}
.navsvg3 {vertical-align: middle;height:0.8rem;width:0.8rem}
.lineheight{line-height:max(2.5vw,3rem)}
.navbg {background-color: #001731;}
.navbgs {background-color: #00336c;}
.navbg2 {background-color: #c90;}
.navblack {background-color: #001731;}
.navgold {background-color: #B8860B;}
.navwhite {background-color: white;color:black;border:none;}
.navgreen {background-color: #DEFDE0;color:#B8860B;}
.headervendor{z-index:99999;background-color: #eee;position: sticky;top: 0;left:0;padding-left:0rem;margin:0;}
.headera2c{z-index:99999;background-color: white;position: sticky;left:0;padding-left:0rem;margin:0;}
.vendorcontainer{padding-top:0.5vw;padding-bottom:0.5vw;margin-top:0;height:9.5rem;width:100%;z-index:9999;}
.vendorimg{border:3px solid #F1E5AC;border-radius:50%;height:9rem;width:9rem;}
.a2cleft{border-right:1px solid silver;margin:0.2rem;height:2.8rem;flex:1 1 30rem}
.a2ccentre1{flex-grow:1;padding:0.7rem 0 0 0.2rem;color:white;background-color:#b8860b;width:2rem;border:0;border-radius:0 100% 100% 0}
.boxo{padding:0.35rem;}
.boxi{padding:0.4rem;}
.gallery {position:relative;display: flex;flex-wrap: wrap;}
.gallery-item {margin:0.3rem;flex-flow: row nowrap;flex: 1 0 24rem;overflow: hidden;}
.gallery-image {display: block;width: 100%;object-fit: cover;}
.white{background-color:transparent;padding-top:0rem;color:black;height:1.1rem;text-align:left;}
.blue {color:#97c6ff}
.pink{color:;#FFD6D5}
.orange {color:darkorange;}
.green{background-color:white;font-size:1rem;color:#007700;text-align:left;}
.white2{background-color:white;color:black;font-size:1rem;}
.right{text-align:right};
.center2{text-align:center};
.yellow{background-color:yellow;color:black;font-size:1rem;}
.yellow2{background-color:yellow;color:black;font-size:1rem;}
.90d{text-orientation:upright}
.gm{background-color:#f4fff0;color:black;}
.gm2{background-color:white;color:black;font-size:0.9rem;padding-top:0.3rem;}
.gm2i{background-color:white;color:black;font-size:0.9rem;height:3rem;border-bottom:1px solid #ccc;padding-top:0.6rem;}
.gm2j{background-color:white;color:black;font-size:0.9rem;height:2.5rem;padding-top:0.5rem;}
.gm3{background-color:#eee;color:black;font-size:0.9rem;height:2rem;padding-top:0.5rem;}
.gm4{background-color:#eee;color:black;font-size:0.9rem;height:2rem;padding-top:0.3rem;}
.lightblue{background-color:lightblue;color:black;font-weight:bold;text-align:left;}
.lightred{background-color:#FFCCCB;color:black;font-weight:bold;text-align:left;}
.lightgreen{background-color:#90EE90;color:black;font-weight:bold;text-align:left;}
.lightyellow{background-color:lightyellow;color:black;font-weight:bold;text-align:left;}
.grey{background-color:lightgrey;color:black;}
.custom-date-picker {
    appearance: none; /* Removes the default appearance */
    -webkit-appearance: none; /* For Safari */
    position: relative;
    padding: 10px 40px 10px 10px; /* Adds padding to make room for the icon */
    background-color: #000; /* Ensures the input's background matches */
    color: #fff; /* White text color */
    border: 1px solid #fff; /* White border */
    border-radius: 5px;
}

/* This makes the original calendar icon invisible while keeping it clickable */
.custom-date-picker::-webkit-calendar-picker-indicator {
    opacity: 0;
    display: block;
    position: absolute;
    right: 10px;
    width: 20px;
    height: 100%;
    cursor: pointer;
}

/* Custom white icon overlay */
.custom-date-picker:before {
    content: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" fill="darkcyan" viewBox="0 0 24 24"><path d="M19 4h-1V2h-2v2H8V2H6v2H5c-1.1 0-1.99.9-1.99 2L3 20c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 16H5V10h14v10zM7 12h5v5H7z"/></svg>');
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none; /* Makes the icon non-clickable but allows the input's functionality */
}
@media all{
button,input{font-family:inherit;font-size:100%;line-height:1.15;margin:0;}
button,input{overflow:visible;}
button{text-transform:none;}
[type=button],button{-webkit-appearance:button;}
[type=checkbox],[type=radio]{-webkit-box-sizing:border-box;box-sizing:border-box;padding:0;}
*,:after,:before{-webkit-box-sizing:border-box;box-sizing:border-box;}
[data-whatinput=mouse] button:focus,[data-whatinput=mouse] input:focus{outline:0;}
sup,sub {position:relative;top: 0;bottom: -0.5rem;line-height: 1;font-size: .5rem;}
.icon{display:inline-block;}
.icon:before{background-image:url(https://www.netflix.shop/cdn/shop/t/2/assets/sprite-icon-1c40b38b.svg?v=104422213699426852661677027497);background-repeat:no-repeat;background-size:8.75em 105.25em;content:"";display:block;font-size:1em;}
.icon--close:before{background-position:0 -32.5em;width:1.25em;height:1.25em;}
h4,h5{-webkit-transition:font-size .4s ease-in-out;transition:font-size .4s ease-in-out;}
h4,h5{font-family:NetflixSans,sans-serif;}
h4{font-size:1.25rem;font-weight:500;line-height:1.5;}
h5{font-size:1.125rem;font-weight:500;line-height:1.22;}
ul{margin:0 0 2rem;padding:0 0 0 1.75rem;font-size:1rem;font-weight:400;line-height:1.5;}
ul li{padding:0 0 1rem;}
ul li:last-child{padding-bottom:0;}
fieldset{border:0;margin:0;padding:0;}
.radio{position:relative;}
.radio label{cursor:pointer;margin:0;padding:.0625rem 0 .0625rem 1.875rem;position:relative;text-align:left;}
.radio label:before{display:block;left:0;position:absolute;top:0;}
.radio input{height:0;left:0;opacity:0;position:absolute;top:0;width:0;}
.radio:before{border:.0625rem solid rgba(255,255,255,.4);border-radius:.5rem;content:"";height:1rem;position:absolute;left:.125rem;top:50%;transform:translateY(-50%);width:1rem;}
.radio label:before{background:0 0;border:.1875rem solid transparent;border-radius:.5rem;content:none;height:1rem;position:absolute;left:.125rem;top:50%;width:1rem;}
.radio input[type=radio]:checked+label:before{background:#000;border-color:#fff;content:"";}
.list-reset{font-size:1em;list-style:none;margin:0;padding:0;}
.screenreader{border:0;clip:rect(0,0,0,0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
button[type=button]{cursor:pointer;}
.btn {
  --button-color: lighten($colorCanvasInverted, 10%);
  --button-text-color: var(--app-text-color);
  box-sizing: border-box;
  font-family: inherit;
  padding: 0.8rem 1rem;
  border-radius: 1rem;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
  border: 1px solid var(--button-color);
  background-color: var(--button-color);
  color: var(--button-text-color);
  font-size: 1rem;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
.btn-primary {
  --button-color: #0f75ae;
  --button-text-color: #fafbfc;
}
.btn-secondary {
  --button-color: #88d2fc;
  --button-text-color: #fafbfc;
}
.btnx{background-color:#6d6d6e;border:.0625rem solid transparent;border-radius:.25rem;color:#fff;cursor:pointer;display:inline-block;font-family:NetflixSans,sans-serif;font-size:1rem;font-weight:500;line-height:1.5;min-height:3rem;min-width:4rem;padding:.75rem 1.5rem;position:relative;text-align:center;-webkit-transition:background-color .2s ease-in-out,border .2s ease-in-out,color .2s ease-in-out,font-size .2s ease-in-out,padding .2s ease-in-out;transition:background-color .2s ease-in-out,border .2s ease-in-out,color .2s ease-in-out,font-size .2s ease-in-out,padding .2s ease-in-out;}
.btnx:disabled{opacity:.4;}
.btnx:focus{outline:0;border:1px solid orange;}
.btnx:focus:after{content:"";}
.btn--primary{background-color:#9C4900;}
.btn--primary:active{background-color:#990c13;}
.btn--primary:hover{background-color:#bf0b14;}
.btn-icon{background-color:transparent;border:0;cursor:pointer;padding:0;position:relative;-webkit-transition:background-color .2s ease-in-out,border .2s ease-in-out,color .2s ease-in-out,font-size .2s ease-in-out,padding .2s ease-in-out;transition:background-color .2s ease-in-out,border .2s ease-in-out,color .2s ease-in-out,font-size .2s ease-in-out,padding .2s ease-in-out;}
.btn-icon:after{content:none;display:block;position:absolute;top:-.3125rem;bottom:-.3125rem;left:-.3125rem;right:-.3125rem;border-radius:.375rem;border:.125rem solid #fff;}
.btn-icon:disabled{opacity:.4;pointer-events:none;}
.btn-icon:focus{outline:0;}
.btn-icon:focus:after{content:"";}
.btn-icon:hover{opacity:.7;}
.btn-icon .icon{pointer-events:none;}
.btn2{cursor:pointer}
.btn2:focus{outline:0;border:1px solid orange;}
@media only screen and (min-width:960px){
h4{font-size:2rem;font-weight:700;line-height:1.25;}
h5{font-size:1.5rem;line-height:1.25;}
ul{font-size:1.25rem;}
}
}

@media all{
.icon{display:inline-block;}
.icon::before{background-image:url('https://www.netflix.shop/cdn/shop/t/2/assets/sprite-icon-1c40b38b.svg?v=104422213699426852661677027497');background-repeat:no-repeat;background-size:8.75em 105.25em;content:'';display:block;font-size:1em;}
.icon--close::before{background-position:0 -32.5em;width:1.25em;height:1.25em;}

.topbar{background:#161616;z-index:100;position:fixed;top:0;left:0;width:100%;height:5.75rem;z-index:110;}

.filters{background:#050C1D;position:fixed;top:0;left:0;height:100vh;padding-bottom:4.25rem;overflow-y:auto;overflow-x:hidden;width:18.75rem;z-index:110;}
.filters__top{padding-top:1.5625rem;}
.filters__header{-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin:0 0 1.9375rem;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;}
.filters__heading{font-size:.75rem;font-weight:500;text-transform:uppercase;margin:0;}
.filters__container{padding-left:1.1875rem;padding-right:1.1875rem;}
.filters__radio-wrapper{margin-bottom:.75rem;}
.filters__radio-wrapper:last-child{margin-bottom:0;}
.filters__facets{margin-top:2.5625rem;}
.filters__facet{border-top:1px solid #3c3c3c;margin-top:-.0625rem;}
.filters__facet-label{cursor:pointer;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin:0;padding:1rem 1.25rem;width:100%;}
.filters__facet-text{color:#a9a9a9;font-weight:400;text-transform:capitalize;}
.filters__facet-header{-webkit-box-align:center;-ms-flex-align:center;align-items:center;border-bottom:1px solid #3c3c3c;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:1.09375rem 1.1875rem;}
.filters__facet-title{font-size:.75rem;text-transform:uppercase;margin:0;}
.filters__facet-options{display:grid;grid-template-columns:repeat(2,1fr);}
.filters__facet-option{width:100%;padding:0;}
.filters__list-item{border-bottom:1px solid #3c3c3c;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;cursor:pointer;padding:0;}
.filters__list-item:nth-child(odd){border-right:1px solid #3c3c3c;}
.filters__list-item.is_active{background-color:#3b3b3b;}
.filters__apply-menu{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;position:fixed;bottom:0;padding:.625rem 1.25rem;width:18rem;}
.filters__apply-menu-clear-btn{border:none;background:0 0;color:#fff;text-decoration:underline;font-size:14px;}
.filters__apply-menu-btn{font-size:.875rem;}
.filters .radio::before{opacity:1;}
.filters .radio label{display:-webkit-box;display:-ms-flexbox;display:flex;font-weight:400;text-transform:initial;letter-spacing:normal;opacity:1;}
.filters .radio input[type=radio]:checked+label::before{background:#fff;width:.625rem;height:.625rem;left:.3125rem;}
.cart{background:#161616;position:fixed;top:0;right:0;height:100vh;padding-bottom:4.25rem;overflow-y:auto;overflow-x:hidden;width:22.75rem;z-index:110;}
.ac-login__image-wrapper{width:100%;}
.ac-login__form-container{margin:0 auto;max-width:27.5rem;position:relative;}
.ac-login__tablist{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0 ;}
.ac-login__tab{background-color:transparent;border:0;padding:.875rem 0;color:#fff;font-weight:500;line-height:1.25rem;width:50%;border-bottom:1px solid;position:relative;}
.ac-login__tab:after{width:100%;height:4px;content:"";background-color:#ECAB55;position:absolute;bottom:-1px;}
.ac-login__tab[aria-selected=true]:after{display:block;}
.ac-login__tab[aria-selected=false]{color:#fff6;}
.ac-login__tab[aria-selected=false]:after{display:none;}
.ac-login__tabpanel{text-align:center;margin:0 .75rem;}
.ac-login__tabpanel-copy{top:1.5rem;left:0;right:0;padding:0 .75rem;position:absolute;width:100%;}
.ac-login__heading{font-size:1.5rem;font-weight:500;margin:0 0 8px;}
.ac-login__subheading{font-size:1rem;margin:0;}
.ac-login__forgot-password{display:block;margin:0;padding:9px 0 1.5625rem;}
.ac-login__register{margin-top:6px;}
.ac-login__reset-panel{padding-top:1.5625rem;}
.ac-login .input{background-color:#16161666;}
.ac-form-col{text-align:center;}

.ac-login{background-color:#09142B;width:100%;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-flow:row wrap;flex-flow:row wrap;padding-top:1rem;height:100vh;}
.ac-login__image-wrapper{width:50%;}
.ac-login__form-container{margin:1rem auto 0;padding:0;width:50%;}
.ac-login__tablist{margin:0 0 1.5625rem;}
.ac-login__tabpanel{margin:0;}
.ac-login__tabpanel-copy{padding:0;top:0;}
.ac-login__heading{font-size:2.5rem;font-weight:700;line-height:1.25;}
.input{background-color:yellow;border:1px solid rgba(255,255,255,.4);border-radius:.25rem;color:#fff;font-family:NetflixSans,sans-serif;font-weight:400;line-height:1.5;padding:1rem 4.125rem 1rem 1rem;position:relative;text-align:left;width:100%;font-size:1rem;}
.input:disabled{background:rgba(109,109,110,.4);}
.input:focus{background:rgba(22,22,22,.4);outline:0;}
.input:hover{background:rgba(109,109,110,.2);}
.input-placeholder{position:relative;z-index:0;}
.input-placeholder label{border:1px solid transparent;color:#ffffffb3;display:block;font-family:NetflixSans,sans-serif;font-weight:400;letter-spacing:normal;line-height:1.5;margin:0;overflow:hidden;padding:1rem 4.125rem 1rem 1rem;pointer-events:none;position:absolute;text-align:left!important;text-overflow:ellipsis;text-transform:none;top:-1.1rem;visibility:visible;white-space:nowrap;width:15.9375rem;font-size:0.7rem;}
.input-placeholder .input{background:0 0;-webkit-box-shadow:none;box-shadow:none;margin:0;position:relative;-webkit-transition:padding .2s ease-in-out;transition:padding .2s ease-in-out;z-index:2;}
.input-placeholder .input:disabled{background:rgba(109,109,110,.4);}
.input-placeholder .input:hover{background:rgba(109,109,110,.2);}
.card{width:21rem;}
.cardshadow{box-shadow: 2px 2px 0 0 #002d3d;}
.cardshadow2{box-shadow: 3px 2px 0 0 #031926;}
.card:focus{border:2px solid red;}
.card3 {
	border: 1px solid lightgrey;
	background-color: transparent;
	border-radius: 5px;
	color: black;
	margin: 4px;
	text-align: center;
	text-shadow: 1px 1px 0 #555;
	 box-shadow: 12px 12px 24px 0 rgba(0, 0, 0, 0.2),
    -12px -12px 24px 0 rgba(255, 255, 255, 0.5);
}

.cpressed{
    box-shadow: inset 6px 6px 10px 0 rgba(0, 0, 0, 0.2),
    inset -6px -6px 10px 0 rgba(255, 255, 255, 0.5);
}
.card-container3 {
    background-color: #f4fff0;
	align-items: start;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	justify-content: center;
}
.card-container4 {
    background-color: #e0e0e0;
	align-items: start;
	display: grid;
	margin:0;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	justify-content: center;
}
@media (max-width:767px){
.filters{padding-bottom:9.375rem;}
.card{width:98%;}
}
.checkbox {
  position: relative;
  width: 40px;
  height: 20px;
  -webkit-appearance: none;
  appearance: none;
  background: red;
  outline: none;
  margin-top:0.2rem;
  border-radius: 0.5rem;
  border:1px solid grey;
  cursor: pointer;
  box-shadow: inset 0 0 5px rgb(0 0 0 / 50%);
}

.checkbox::before {
  content: "";
  width: 20px;
  height: 18px;
  border-radius: 0.25rem;
  background: lightgrey;
  position: absolute;
  top: 0;
  left: 0;
  transition: 0.5s;
}

.checkbox:checked::before {
  transform: translateX(100%);
  background: lightgrey;
}

.checkbox:checked {
  background: green;
  padding:0.2rem;
}
.right-corder-container {
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index:99999999;
  vertical-align: middle;
  background: orange;
  text-align: center;
  width: 40px;
  height: 40px;
  border-radius: 100%;
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 25px;
  color: white;
  font-weight: bold;
  text-decoration: none
}
.right-corder-container:hover {
  background: red;
  cursor: pointer;
}
tr {
  overflow: hidden;
  height: 14px;
  white-space: nowrap;
}

td {
  font-size:0.9rem;
  text-align: center;
  vertical-align: middle;
  border:none;
}
th {
  background-color:#002d3d; 
  border:none;
}
